Skip to content

Get launch checklist

GET
/api/v1/gtm/launch-checklist
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/gtm/launch-checklist \
--header 'X-API-Key: <X-API-Key>'

Get all items grouped by category.

Successful Response

Media typeapplication/json
LaunchReadinessResponse

Response body for overall launch readiness.

object
blocking_items
Blocking Items
Array<object>
ChecklistItemResponse

Response body for a single checklist item.

object
category
required
Category
string
check_name
required
Check Name
string
created_at
required
Created At
string format: date-time
description
required
Description
string
details
Details
object
key
additional properties
any
id
required
Id
string format: uuid
is_automated
required
Is Automated
boolean
last_checked_at
Any of:
string format: date-time
signed_off_at
Any of:
string format: date-time
signed_off_by
Any of:
string
status
required
Status
string
tenant_id
required
Tenant Id
string format: uuid
updated_at
required
Updated At
string format: date-time
categories
Categories
object
key
additional properties
object
key
additional properties
any
overall_score
Overall Score
number
0
passed_items
Passed Items
integer
0
total_items
Total Items
integer
0
Example
{
"overall_score": 0,
"passed_items": 0,
"total_items": 0
}